
.oxguard_settings table
{
    margin-top:15px;
}

.oxguard_settings
{
    padding-bottom:50px;
}

.oxguard_settings button
{
    margin-top:15px;
}

.oxguard_settings td
{
    padding:5px;
}

.guard-settings .btn {
    margin-bottom: 10px;
    margin-right: 8px;
}

.upload-view.btn {
    margin-top:10px;
    margin-bottom:20px;
    display: block;
}

.addUserId input {
    margin-bottom:10px;
    width: 250px;
}

.addUserId label {
    padding-bottom:5px;
 }

 .addUserId #passwordLabel {
     margin-top: 30px;
 }

.guardVersion {
  text-align: right;
}

.autocryptHeader div {
  padding-top: 5px;
}

.publicKeyDiv legend {
    border: none;
    padding-bottom: 10px;
}

.autocryptSettings .disabled {
    color: #ccc;
}

#delete-private-key {
    h5 {
        margin-top: 16px;
        margin-bottom: 8px;
    }
}

.modal-footer .og_wait {
    display: inline;
    float: left;
}

.bg-padding { padding: 15px ; }
